Subject: Re: Me 262
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Wed, 16 Oct 2002 13:48:11 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Saturday, September 07, 2002 12:46 AM
  Subject: Me 262

  Hi Steve,
  This is the Monogram Me-262.  It's an old kit, but I think it represents the a/c well.  I built this kit OOB, and using masking tape for the seatbelts.  Since I closed the gun bay covers, gaps were filled and sanding around this area was in order.  I lost all of the details in this area.  Rodney showed me how to re-scribing the panel lines.  I re-scribed the gun bay covers panels and pleased with the result.  For an old kit, the fit was more than acceptable.  I had no major problems building it.  Weight was needed in the nose and in the gun bay to keep it from being a tail-sitter.  I used my left over Floquils paint for this project.  The scheme was standard 82/83/76.  Free hand mottling with my single action Paasche and just ignored the critics.  I didn't see any pictures of the Stormbirds having the same exact paint scheme, so I couldn't be too way off on this area.  Future floor wax was used as gloss coats.  I used Eagle Strikes decals for this project.  The decals worked fine with the solvents.  I painted the fuselage bands, though.  I used Blue Angel blue, Insignia Red, and Deep yellow from Model Masters for this.  Nylon threads were used for the antenna wires.  Oil wash and black pastel chalk finished up the weathering on the a/c.  It's a fairly simple kit and I'd recommend this kit to all levels.  I don't know how's the Tamiya kit justifies costing three or four times more than this old Monogram kit.  I'm not complaining since I got this kit for FREE, courtesy from my friend Chris Bowman.  You just can't beat that price.  Enjoy the pictures.

  Thang.